--- a/vim-plugin-std_c-syntax.spec	2023-11-13 06:08:38.487669383 +0300
+++ b/vim-plugin-std_c-syntax.spec	2023-11-13 06:08:38.508669143 +0300
@@ -41,13 +41,13 @@
 
 %prep
 %setup -T -c
-%__unzip -Lqa %SOURCE0
+unzip -Lqa %SOURCE0
 %patch -p1
 
 %install
-%__mkdir_p %buildroot{%vim_syntax_dir,%vim_doc_dir}
-%__install -m644 doc/std_c.txt %buildroot%vim_doc_dir
-%__install -m644 syntax/c.vim %buildroot%vim_syntax_dir
+mkdir -p %buildroot{%vim_syntax_dir,%vim_doc_dir}
+install -m644 doc/std_c.txt %buildroot%vim_doc_dir
+install -m644 syntax/c.vim %buildroot%vim_syntax_dir
 
 %files
 %doc %vim_doc_dir/std_c.txt
--- a/vim-plugin-vtreeexplorer.spec	2023-11-13 06:08:38.552668638 +0300
+++ b/vim-plugin-vtreeexplorer.spec	2023-11-13 06:08:38.577668352 +0300
@@ -37,9 +37,9 @@
 %patch -p1
 
 %install
-%__mkdir_p %buildroot{%vim_plugin_dir,%vim_doc_dir}
-%__install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
-%__install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
+mkdir -p %buildroot{%vim_plugin_dir,%vim_doc_dir}
+install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
+install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
 %files
 %doc %vim_doc_dir/%plugname.txt
--- a/vim-plugin-xmledit-ftplugin.spec	2023-11-13 06:08:38.625667804 +0300
+++ b/vim-plugin-xmledit-ftplugin.spec	2023-11-13 06:08:38.652667494 +0300
@@ -39,11 +39,11 @@
 
 %prep
 %setup -q -c -T
-%__mkdir_p {ftplugin,doc}
-%__cp -p %_sourcedir/xml.vim ftplugin/
+mkdir -p {ftplugin,doc}
+cp -p %_sourcedir/xml.vim ftplugin/
 
 %build
-%__cat <<EOS | /usr/bin/vim -E -s -X -N -n -i NONE -u NONE -U NONE
+cat <<EOS | /usr/bin/vim -E -s -X -N -n -i NONE -u NONE -U NONE
 let use_xmledit_ftplugin = 1
 edit ftplugin/xml.vim
 normal zRgg
@@ -56,11 +56,11 @@
 # "
 
 %install
-%__mkdir_p %buildroot%vim_doc_dir
-%__mkdir_p %buildroot%vim_ftplugin_dir
+mkdir -p %buildroot%vim_doc_dir
+mkdir -p %buildroot%vim_ftplugin_dir
 
-%__install -m644 ftplugin/xml.vim %buildroot%vim_ftplugin_dir
-%__install -m644 doc/xml-plugin.txt %buildroot%vim_doc_dir
+install -m644 ftplugin/xml.vim %buildroot%vim_ftplugin_dir
+install -m644 doc/xml-plugin.txt %buildroot%vim_doc_dir
 
 %files
 %doc %vim_doc_dir/xml-plugin.txt
